/* user style */

/* メインビジュアルPC */
.home-mv__item {
  height: 200px;
}
/* メインビジュアルスマホ */
@media screen and (max-width: 768.98px) {
    .home-mv__item {
        height: 120px;
    }
	.home-mv__img {
	 /*  max-width: 150%; */
	}
}

@media print, (min-width: 769px) {
	.ttl__style01{
        margin-bottom: 30px !important;
    }
    .ttl__style01:not(:first-child) {
        margin-top: 50px !important;
    }
    .ttl__style03:not(:first-child) {
        margin-top: 30px !important;
    }
}

@media screen and (max-width: 768.98px) {
    .ttl__style01 {
        margin-bottom: 20px !important;
    }
}

.contents .profile a:not([class]):not([id])::before, 
.contents .publications a:not([class]):not([id])::before, 
.contents .research a:not([class]):not([id])::before{
display:none;
}

.contents ul{
	margin-left:5px;
}
.contents li::marker{
	color: #4790bb;
    font-size: 1.8rem;
}
